Loading...
Searching...
No Matches
snapShot.h File Reference
`#include <BALL/MATHS/vector3.h>`

Go to the source code of this file.

## Classes

class | BALL::SnapShot

## Namespaces

namespace | BALL

## Functions

::std::ostream & | BALL::operator<< (::std::ostream &os, const SnapShot &ss)
| Output stream operator for SnapShots.
::std::istream & | BALL::operator>> (::std::istream &is, SnapShot &ss)
| Input stream operator for SnapShots.